/*
 * Normalize
 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure, figcaption {
  margin: 0;
  padding: 0; }

main {
  display: block; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0;
  vertical-align: top; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

area {
  outline: none;
  border: none; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

/*
 * Fonts
 */
html {
  font-family: 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.7em; }

input, textarea, select, button {
  font-family: 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
  font-size: 13px;
  font-weight: normal; }

/*
 * Global
 */
body, html {
  width: 100%;
  height: 100%; }

body {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: none; }

input, textarea, select, button {
  color: #fff; }

* {
  outline: none;
  -webkit-tap-highlight-color: rgba(231, 217, 100, 0.5); }

::-moz-selection {
  background: rgba(231, 217, 100, 0.5); }

::selection {
  background: rgba(231, 217, 100, 0.5); }

#wrapper {
  background: url(../img/bg.jpg) center top;
  position: relative;
  min-width: 1024px;
  margin: auto; }

#contents {
  width: 1024px;
  margin: auto;
  position: relative; }

a {
  color: #754927;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

/*
 * Header
 */
header {
  background: url(../img/header_bg.png) center top;
  height: 119px;
  margin: auto;
  position: relative;
  z-index: 1000; }
  header .title {
    text-align: center;
    padding: 10px 0 0 125px; }

/*
 * Footer
 */
footer {
  background: #fff;
  width: 100%;
  text-align: center;
  padding: 20px 0; }
  footer .copyright {
    color: #000;
    font-size: 0.79rem;
    font-family: 'Verdana', 'Helvetica', sans-serif;
    line-height: 1.8em; }

.search-panel .category {
  background: url(../img/search/search_line.png) no-repeat center bottom;
  padding-bottom: 18px;
  padding-left: 240px;
  margin: 14px 0;
  position: relative; }
  .search-panel .category .title {
    position: absolute;
    top: 0;
    left: 0; }
  .search-panel .category li.selected::after {
    background: url(../img/search/search_selected.png);
    content: "";
    position: absolute;
    width: 27px;
    height: 27px; }
  .search-panel .category .list-color {
    position: relative;
    width: 750px;
    height: 160px; }
    .search-panel .category .list-color li {
      background: url(../img/search/search_color.png);
      position: absolute;
      text-indent: -9999px;
      cursor: pointer; }
      .search-panel .category .list-color li.selected::after {
        top: -7px;
        right: -12px; }
      .search-panel .category .list-color li.color_1 {
        top: 7px;
        left: 1px;
        width: 56px;
        height: 61px;
        background-position: -5px -5px; }
      .search-panel .category .list-color li.color_2 {
        top: 7px;
        left: 80px;
        width: 51px;
        height: 55px;
        background-position: -70px -218px; }
      .search-panel .category .list-color li.color_3 {
        top: 7px;
        left: 151px;
        width: 56px;
        height: 57px;
        background-position: -202px -218px; }
      .search-panel .category .list-color li.color_4 {
        top: 3px;
        left: 225px;
        width: 58px;
        height: 64px;
        background-position: -280px -5px; }
      .search-panel .category .list-color li.color_5 {
        top: 7px;
        left: 306px;
        width: 61px;
        height: 60px;
        background-position: -280px -79px; }
      .search-panel .category .list-color li.color_6 {
        top: 7px;
        left: 388px;
        width: 56px;
        height: 56px;
        background-position: -5px -79px; }
      .search-panel .category .list-color li.color_7 {
        top: 7px;
        left: 465px;
        width: 55px;
        height: 54px;
        background-position: -71px -79px; }
      .search-panel .category .list-color li.color_8 {
        top: 4px;
        left: 544px;
        width: 56px;
        height: 58px;
        background-position: -268px -149px; }
      .search-panel .category .list-color li.color_9 {
        top: 7px;
        left: 622px;
        width: 58px;
        height: 59px;
        background-position: -268px -217px; }
      .search-panel .category .list-color li.color_10 {
        top: 7px;
        left: 693px;
        width: 55px;
        height: 61px;
        background-position: -71px -5px; }
      .search-panel .category .list-color li.color_11 {
        top: 86px;
        left: 6px;
        width: 56px;
        height: 60px;
        background-position: -136px -5px; }
      .search-panel .category .list-color li.color_12 {
        top: 84px;
        left: 81px;
        width: 57px;
        height: 60px;
        background-position: -202px -5px; }
      .search-panel .category .list-color li.color_13 {
        top: 84px;
        left: 149px;
        width: 64px;
        height: 60px;
        background-position: -136px -75px; }
      .search-panel .category .list-color li.color_14 {
        top: 84px;
        left: 225px;
        width: 60px;
        height: 60px;
        background-position: -210px -75px; }
      .search-panel .category .list-color li.color_15 {
        top: 84px;
        left: 309px;
        width: 55px;
        height: 61px;
        background-position: -5px -145px; }
      .search-panel .category .list-color li.color_16 {
        top: 84px;
        left: 388px;
        width: 55px;
        height: 60px;
        background-position: -70px -145px; }
      .search-panel .category .list-color li.color_17 {
        top: 84px;
        left: 464px;
        width: 55px;
        height: 58px;
        background-position: -135px -145px; }
      .search-panel .category .list-color li.color_18 {
        top: 83px;
        left: 544px;
        width: 58px;
        height: 63px;
        background-position: -200px -145px; }
      .search-panel .category .list-color li.color_19 {
        top: 84px;
        left: 622px;
        width: 55px;
        height: 57px;
        background-position: -5px -218px; }
      .search-panel .category .list-color li.color_20 {
        top: 82px;
        left: 689px;
        width: 61px;
        height: 60px;
        background-position: -131px -218px; }
  .search-panel .category .list-shape {
    position: relative;
    width: 750px;
    height: 172px; }
    .search-panel .category .list-shape::after {
      content: "";
      clear: both;
      display: table; }
    .search-panel .category .list-shape li {
      background: url(../img/search/search_shape.png);
      position: relative;
      width: 118px;
      height: 53px;
      float: left;
      margin: 0 7px 7px 0;
      text-indent: -9999px;
      cursor: pointer; }
      .search-panel .category .list-shape li.selected::after {
        top: -7px;
        right: -8px; }
      .search-panel .category .list-shape li.spahe_1 {
        background-position: -5px -5px; }
      .search-panel .category .list-shape li.spahe_2 {
        background-position: -5px -628px; }
      .search-panel .category .list-shape li.spahe_3 {
        background-position: -5px -690px; }
      .search-panel .category .list-shape li.spahe_4 {
        background-position: -5px -752px; }
      .search-panel .category .list-shape li.spahe_5 {
        background-position: -5px -814px; }
      .search-panel .category .list-shape li.spahe_6 {
        background-position: -5px -876px; }
      .search-panel .category .list-shape li.spahe_7 {
        background-position: -5px -938px; }
      .search-panel .category .list-shape li.spahe_8 {
        background-position: -5px -1001px; }
      .search-panel .category .list-shape li.spahe_9 {
        background-position: -5px -1064px; }
      .search-panel .category .list-shape li.spahe_10 {
        background-position: -5px -67px; }
      .search-panel .category .list-shape li.spahe_11 {
        background-position: -5px -130px; }
      .search-panel .category .list-shape li.spahe_12 {
        background-position: -5px -193px; }
      .search-panel .category .list-shape li.spahe_13 {
        background-position: -5px -256px; }
      .search-panel .category .list-shape li.spahe_14 {
        background-position: -5px -318px; }
      .search-panel .category .list-shape li.spahe_15 {
        background-position: -5px -380px; }
      .search-panel .category .list-shape li.spahe_16 {
        background-position: -5px -442px; }
      .search-panel .category .list-shape li.spahe_17 {
        background-position: -5px -504px; }
      .search-panel .category .list-shape li.spahe_18 {
        background-position: -5px -566px; }
  .search-panel .category .list-material {
    position: relative;
    width: 750px;
    height: 172px; }
    .search-panel .category .list-material::after {
      content: "";
      clear: both;
      display: table; }
    .search-panel .category .list-material li {
      background: url(../img/search/search_material.png);
      position: relative;
      width: 118px;
      height: 53px;
      float: left;
      margin: 0 7px 7px 0;
      text-indent: -9999px;
      cursor: pointer; }
      .search-panel .category .list-material li.selected::after {
        top: -7px;
        right: -8px; }
      .search-panel .category .list-material li.material_1 {
        background-position: -5px -5px; }
      .search-panel .category .list-material li.material_2 {
        background-position: -5px -626px; }
      .search-panel .category .list-material li.material_3 {
        background-position: -5px -689px; }
      .search-panel .category .list-material li.material_4 {
        background-position: -5px -752px; }
      .search-panel .category .list-material li.material_5 {
        background-position: -5px -815px; }
      .search-panel .category .list-material li.material_6 {
        background-position: -5px -878px; }
      .search-panel .category .list-material li.material_7 {
        background-position: -5px -941px; }
      .search-panel .category .list-material li.material_8 {
        background-position: -5px -1003px; }
      .search-panel .category .list-material li.material_9 {
        background-position: -5px -1065px; }
      .search-panel .category .list-material li.material_10 {
        background-position: -5px -68px; }
      .search-panel .category .list-material li.material_11 {
        background-position: -5px -130px; }
      .search-panel .category .list-material li.material_12 {
        background-position: -5px -192px; }
      .search-panel .category .list-material li.material_13 {
        background-position: -5px -254px; }
      .search-panel .category .list-material li.material_14 {
        background-position: -5px -316px; }
      .search-panel .category .list-material li.material_15 {
        background-position: -5px -378px; }
      .search-panel .category .list-material li.material_16 {
        background-position: -5px -440px; }
      .search-panel .category .list-material li.material_17 {
        background-position: -5px -502px; }
      .search-panel .category .list-material li.material_18 {
        background-position: -5px -564px; }

.search-panel .result {
  text-align: center;
  position: relative;
  width: 1024px; }
  .search-panel .result .count {
    font-size: 1.29rem;
    color: #594015;
    font-weight: bold;
    margin-bottom: 5px; }
  .search-panel .result .submit {
    width: 669px;
    height: 76px;
    margin: auto;
    padding-right: 20px; }
    .search-panel .result .submit a {
      background: url(../img/search/search_submit.png);
      display: block;
      width: 100%;
      height: 100%;
      text-indent: -9999px; }
      .search-panel .result .submit a:hover {
        background-position: 0 -76px; }
      .search-panel .result .submit a.disable {
        background-position: 0 0 !important;
        opacity: 0.4;
        cursor: default; }
  .search-panel .result .clear {
    background: url(../img/search/search_clear.png);
    position: absolute;
    top: 10px;
    left: 33px;
    width: 126px;
    height: 105px;
    text-indent: -9999px;
    cursor: pointer; }
    .search-panel .result .clear:hover {
      background-position: 0 -105px; }
  .search-panel .result .about {
    position: absolute;
    top: 0;
    right: 30px;
    width: 150px;
    height: 120px; }
    .search-panel .result .about a {
      background: url(../img/top/btn_about.png);
      display: block;
      width: 100%;
      height: 100%;
      text-indent: -9999px; }
      .search-panel .result .about a:hover {
        background-position: 0 -120px; }

body.top #archives {
  background: url(../img/top/archive_bg.png) no-repeat 7px 5px;
  width: 1024px;
  height: 473px;
  position: relative; }

body.top #box {
  background: url(../img/top/box_illust.png) no-repeat 11px 197px;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%; }
  body.top #box .title {
    position: absolute;
    top: 8px;
    left: 11px; }
  body.top #box .lead {
    position: absolute;
    top: 114px;
    left: 85px; }
  body.top #box .link {
    position: absolute;
    top: 202px;
    left: 165px; }

body.top #exhibition {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%; }
  body.top #exhibition .title {
    position: absolute;
    top: 14px;
    left: 37px; }
  body.top #exhibition .link {
    background: url(../img/top/exhibition_link.png) no-repeat;
    position: absolute;
    top: 74px;
    left: 28px;
    width: 484px;
    height: 394px; }
  body.top #exhibition .link img {
    width: 100%;
    height: 100%; }
  body.top #exhibition .illust {
    position: absolute;
    top: 0;
    left: 330px; }

body.top #search {
  padding: 25px 0;
  width: 1024px;
  margin: auto; }
  body.top #search .title {
    text-align: center; }
